### Hierarchy

- LoadingSpinner

## Index

### Properties

- color
- host
- isActive
- type

### Methods

- hide
- render
- show
- toggle

## Properties

### color

color: string = "grey"

- Defined in loading-spinner/loading-spinner.tsx:21

### host

host: HTMLElement

- Defined in loading-spinner/loading-spinner.tsx:16

### isActive

isActive: boolean = true

- Defined in loading-spinner/loading-spinner.tsx:18

### type

type: string = "android"

- Defined in loading-spinner/loading-spinner.tsx:20

## Methods

### hide

- hide(): void

- - Defined in loading-spinner/loading-spinner.tsx:30

  #### Returns void

### render

- render(): any

- - Defined in loading-spinner/loading-spinner.tsx:44

  #### Returns any

### show

- show(): void

- - Defined in loading-spinner/loading-spinner.tsx:24

  #### Returns void

### toggle

- toggle(): void

- - Defined in loading-spinner/loading-spinner.tsx:36

  #### Returns void